<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files>
	<file name='/etc/default/nfs-kernel-server'/>
	<file name='/opt/fog/.fogsettings' source="fogsettings" mkdir="True"/>
        <package>eole-fog-pkg</package>
        <service_access service='tftp'>
            <port protocol='udp'>69</port>
            <tcpwrapper>in.tftpd</tcpwrapper>
        </service_access>
        <service_access service="nfs">
            <port protocol='udp'>111</port>
            <port protocol='udp'>2049</port>
            <port>111</port>
            <port>2049</port>
            <port>2000</port>
            <tcpwrapper>nfsd</tcpwrapper>
            <tcpwrapper>rpcbind</tcpwrapper>
            <tcpwrapper>mountd</tcpwrapper>
        </service_access>
	<service_access service="vsftp">
		<port>21</port>
	</service_access>
	<service_access service="web">
		<port>80</port>
	</service_access>
    </files>
    <variables/>
    <constraints />
    <help />
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
